.input-geometry {
  height: 100%;
  position: relative;

  .input-geo-json {
    height: calc(100% - 50px);
  }

  .map-container {
    background-color: $gray-300;
    height: calc(100% - #{$input-btn-padding-x * 2} - #{$btn-line-height}rem - #{$spacer});
  }
}